#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.2
visibility:           public
id:                   trifecta-2.1.2-B7cGtsT2zAG5iuP47r4JNU
key:                  trifecta-2.1.2-B7cGtsT2zAG5iuP47r4JNU
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  3464958cf3d540c72586de29048d8c6c
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.2-B7cGtsT2zAG5iuP47r4JNU
depends:
    ansi-terminal-0.11.2-FQwiO3z73wFFXQYtk56mXv array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-31ygoPjYltcCuwM8VwMzto
    blaze-markup-0.8.2.8-D1BD0l4qLDLKYcSHjc0Fdk bytestring-0.10.12.1
    charset-0.3.9-LvGNd2bBwKGETEBBl3kPbQ
    comonad-5.0.8-5AytAdHIEIN71xeXhNvX7X containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-7mMV5pXKJrCIFyF9sezxp6
    ghc-prim-0.7.0 hashable-1.4.0.2-2wjc0eIGTr36aGIxRaVTyK
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.1.1-4ANCjh7E7B9DcPOifqwY15 mtl-2.2.2
    parsers-0.12.11-6Ny83lD8M4VBf9Ke8uKyxI
    prettyprinter-1.7.1-7DSTVQj9bEn7uP2UPgCSqB
    prettyprinter-ansi-terminal-1.1.3-AbUxWHhOz6tHpwphKYDH3n
    profunctors-5.6.2-7ClEO3ptjm3K3rEF5itkOc
    reducers-3.12.4-F1fHpHrIiyuKQgI7kCtJ9o transformers-0.5.6.2
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

